SiiNunit
{
localization_db : .localization
{

  	key[]: "Adler"
  	val[]: "Adler"

  	key[]: "Anapa"
  	val[]: "Anapa"

  	key[]: "Aksai"
  	val[]: "Aksai"

  	key[]: "Apsheronsk"
  	val[]: "Apsheronsk"

  	key[]: "Armavir"
  	val[]: "Armavir"

  	key[]: "B_Kalitva"
  	val[]: "Belaya Kalitva"

  	key[]: "Cherkessk"
  	val[]: "Сherkessk"

  	key[]: "Dombai"
  	val[]: "Dombai"

  	key[]: "Egorlik"
  	val[]: "Egorlikskaya"

  	key[]: "Eisk"
  	val[]: "Eisk"

  	key[]: "Gelendzhik"
  	val[]: "Gelendjik"

  	key[]: "Gorkluch"
  	val[]: "Goryachii Klyuch"

  	key[]: "Guamka"
  	val[]: "Guamka"

  	key[]: "Haduzhensk"
  	val[]: "Hadijensk"

  	key[]: "Kagalnik"
  	val[]: "Kagalnickaya"

  	key[]: "Kamensk"
  	val[]: "Kamensk-Shahtinskii"

  	key[]: "Karachaevsk"
  	val[]: "Karachaevsk"

  	key[]: "Kirov_ya"
  	val[]: "Kirovskaya"

  	key[]: "Korenovsk"
  	val[]: "Korenovsk"

  	key[]: "Krasnodar"
  	val[]: "Krasnodar"

  	key[]: "Krasn_sk"
  	val[]: "Krasnogvardeiskoe"

  	key[]: "Krimsk"
  	val[]: "Krimsk"

  	key[]: "Kropotkin"
  	val[]: "Kropotkin"

  	key[]: "Kushevskaya"
  	val[]: "Kuschevskaya"

  	key[]: "Maykop"
  	val[]: "Maykop"

  	key[]: "morozovsk"
  	val[]: "Morozovsk"

  	key[]: "Nevinnomyssk"
  	val[]: "Nevinnomyssk"

  	key[]: "Novoa_sk"
  	val[]: "Novoaleksandrovsk"

  	key[]: "Novorossiysk"
  	val[]: "Novorossiysk"

  	key[]: "pavlovsk"
  	val[]: "Pavlovsk"

  	key[]: "pavlovskya"
  	val[]: "Pavlovskaya"

  	key[]: "rostov"
  	val[]: "Rostov-on-Don"

  	key[]: "sem_sk"
  	val[]: "Semikarakorsk"

  	key[]: "Shahtu"
  	val[]: "Shahti"
	
	key[]: "Slavyansk"
  	val[]: "Slavyansk-on-Kuban"

	key[]: "Sochi"
  	val[]: "Sochi"

	key[]: "Stavropol"
  	val[]: "Stavropol"

  	key[]: "Tihoreck"
  	val[]: "Tihoreck"

  	key[]: "Timashevsk"
  	val[]: "Timashevsk"

    key[]: "Tuapse"
    val[]: "Tuapse"

  	key[]: "Ustdjeguta"
  	val[]: "Ust-Djeguta"

  	key[]: "Ust_labinsk"
  	val[]: "Ust-Labinsk"

    key[]: "novopokrov"
    val[]: "Novopokrovskoe"

    key[]: "ashe"
    val[]: "Ashe"

}
} 
